### Hierarchy

- PlaybackQueueRequestOptions

## Index

### Properties

- artworkSize
- includeLanguageOptions
- includeLyrics
- includeMetadata
- length
- location

## Properties

### Optional artworkSize

artworkSize: Size

- Defined in src/lib/appletv.ts:34

### Optional includeLanguageOptions

includeLanguageOptions: boolean

- Defined in src/lib/appletv.ts:32

### Optional includeLyrics

includeLyrics: boolean

- Defined in src/lib/appletv.ts:33

### Optional includeMetadata

includeMetadata: boolean

- Defined in src/lib/appletv.ts:31

### length

length: number

- Defined in src/lib/appletv.ts:30

### location

location: number

- Defined in src/lib/appletv.ts:29

Generated using TypeDoc